@font-face {
    font-family: 'Agency';
    src: url('../assets/fonts/agencyfbregular-webfont.woff2') format('woff2'),
    url('../assets/fonts/agencyfbregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: "Agency";
    src: url('../assets/fonts/Agency_FB_Bold.woff2') format('woff2'),
    url('../assets/fonts/Agency_FB_Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: block;
}
*{
    padding: 0%;
    margin: 0%;
}

/* ------ fade in ------*/
@-webkit-keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; } 
}
@-moz-keyframes fadeIn {
    0% { opacity: 0;}
    100% { opacity: 1; }
}
@-o-keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

/* ------ fade in -------*/

/* Padrões de cores dos links Begin */
a{
    color: white;
}

a:link:hover{
    color: inherit;
}

/* Padrões de cores dos links Begin */

header{
    width: 100%;
    background-color: black;
    opacity: 0.96;
}

header li{
    padding: 6px;
    font-size: 17px;
    font-weight: 600;
    font-family: "Agency"!important;
    letter-spacing: 2px;
}
header li a {
    font-family: "Agency"!important;
}

body{
    width: 100%;
    background-color: #0d0b2b;
    margin-top: 80px;
    -webkit-animation: fadeIn 1.5s ease-in-out;
    -moz-animation: fadeIn 1.5s ease-in-out;
    -o-animation: fadeIn 1.5s ease-in-out;
    animation: fadeIn 1.5s ease-in-out;
    overflow-x: hidden;
}

/* Title Body Begin */
.title h4{
    color: #FFFFFF;
    text-align: center;
    margin: 0px 0px 15px 0px ;
}
/* Title Body End */

/* ------ Fix Spacing Body Begin ------ */
.spacing{
    padding: 25px 0px 25px 0px;
}
/* Fix Spacing Body End */

/*  buttons social media header begin*/
.instagramIcon{
    width: 28px;
}

.spotifyIcon{
    width: 32px;
}

.youtubeIcon{
    width: 32px;
}
/* ------ buttons social media header end ------ */

/* ------ Desktop Layout ------ */


@media (min-width: 1000px){  
    .navbar-brand img{
        left: 500px;
    }
    
    .navbar-text-custom ul{
        padding-left: 100px;
    }
    
    .row-custom-icons i{
        left: 0;
    }
    
    .row-custom-icons a:hover{
        text-decoration: none;
    }
    
    .row-custom-icons .fa-instagram{
        transition: all 0.8s;
    }
    
    .row-custom-icons .fa-instagram:hover{
        background-color: none;
        color: none;
    }
    
    .row-custom-icons .fa-spotify{
        transition: all 0.8s;
    }
    
    .row-custom-icons .fa-spotify:hover{
        background-color: none;
        color: none;
    }
    
    .row-custom-icons .fa-youtube-play{
        transition: all 0.8s;
    }
    
    .row-custom-icons .fa-youtube-play{
        background-color: none;
        color: none;
    }
}

/* Icons Navbar Begin */
.row-custom-icons{
    font-size: 36px;
    background-color: none;
    color: none;
}
/* Icons Navbar Begin */

/* ------ Desktop Layout ------ */

/* dropdown style begin*/
.dropdown-menu{
    background-color: #000000;
}

.dropdown-menu a{
    color: #FFFFFF;
}
/* dropdown style end*/

/* Responsive Layout Social media Nav Top Begin */
@media(min-width: 300px){
    .container-custom{
        padding-left: 4%;
    }
}

@media(min-width: 700px){
    .container-custom{
        padding-left: 2%;
    }
}

@media(min-width: 1000px){
    .container-custom{
        padding-left: 20%;
    }
}

/* Responsive Layout End */

.row-custom-icons i{
    color: #FFFFFF;
}

.row-custom-icons i:hover{
    color: #838080;
}

@media (max-width: 300px){
    .row-custom{
        font-size: 40px;
    }   
}


/* ------------- Home Begin --------------*/

/* --- controls all slide begin --- */
.carousel-control-prev-icon,
.carousel-control-next-icon{
    background-image: none;
    
}

.carousel-control-next-icon:after{
    font-family: FontAwesome;
    content: '\f054';
    font-size: 35px;
    color: #1709e6;
}

.carousel-control-prev-icon:after{
    font-family: FontAwesome;
    content: '\f053';
    font-size: 35px;
    color: #1709e6;
}

/* --- controls all slide end --- */


/* ----------- Row depoimentos Begin ------------*/

.cardDepoimentos{
}
#carouselDepoimentosFade .carousel-item {
    height: 570px;
}
@media (max-width: 992px) {
    #carouselDepoimentosFade .carousel-item {
        height: auto;
    }
}
.depoimento-col {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.depoimento__title {
    color: #000;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: 'Agency';
    font-size: 1.8rem;
}
@media (max-width: 768px) {
    .depoimento__title {
        margin: 30px 0 0;
    }
}


/* ----------- Row depoimentos End ------------*/


/* ------ Banner Dispositivos Begin -------*/

@media (min-width: 1000px){
    
    .bannerDispositivos img{
        transition: all .5s;
        border: 1px solid transparent;
    }
    
}

/* ------ Banner Dispositivos End -------*/


/* ------ Row mixagens Begin -------*/
.mixagensImages {
    justify-content: space-around;
    gap: 30px 0;
}
.mixagemItem {
    width: 250px;
    position: relative;
    overflow: hidden;
    transition: all .15s ease-in-out;
}
.mixagemItem:hover {
    box-shadow: 0 0 15px #000;
}
.mixagemItem--round {
    border-radius: 100em;
}
.mixagemItem--round::before {
    border-radius: 100em;
}
@media (max-width: 768px){
    .mixagemItem {
        width: calc(50% - 15px);
    }
}
@media (min-width: 768px){
    .mixagemItem::before {
        content: '';
        width: calc(100% - 30px);
        height: calc(100% - 30px);
        display: block;
        position: absolute;
        top: 15px;
        left: 15px;
        border: 5px #97979766 solid;
        transform: scale(1.5);
        transition: all .15s ease-in-out;
        opacity: 0;
        pointer-events: none;
    }
    .mixagemItem:hover::before {
        transform: scale(1);
        opacity: 1;
    }
}

/* ------ Row mixagens End -------*/


/* ------ Row playlist Begin -------*/

@media (min-width: 300px){
    .spotifyPlugin{
        height: 525px;
    }
    
    .banner-playlist{
        height: auto;
    }
}

@media (min-width: 700px){
    .spotifyPlugin{
        width: 700px;
    }
}

@media (min-width: 1000px){
    .spotifyPlugin{
        width: auto;
    }
    
    .banner-playlist{
        height: 525px;
    }
}

/* ------ Row playlist End -------*/

/* ------ Home End -------*/


/* ------ Release Begin -------*/

@media (min-width: 300px){
    
    .releaseText{
        text-align: center;
        color: #FFFFFF;
        line-height: 30px;
    }

    
    .release-container{
        background-color: #000000;
        color: #FFFFFF;
    }
    
    .release-container p{
        text-align: center;
        line-height: 30px;
    }
    
    .release-responsive{
        display: grid;
        
    }
}
@media (min-width: 700px){
    
    .releaseText{
        padding: 70px 35px 70px 35px;
        text-align: center;
        color: #FFFFFF;
    }
    
    .release-container{
        background-color: #000000;
        color: #FFFFFF;
    }
    
    .release-container p{
        text-align: center;
        line-height: 30px;
    }
    
    .release-responsive{
        display: grid;
    }
}


.release-container p{
    padding: 6em;
}
@media (max-width: 768px){
    .release-container p{
        padding: 6em 2.5em;
    }
}
@media (min-width: 1000px){
    
    .releaseText{
        text-align: center;
        color: #FFFFFF;
    }
    
    .release-container{
        background-color: #000000;
        color: #FFFFFF;
    }
    
    .release-container p{
        text-align: center;
        line-height: 2.2rem;
        max-width: 40em;
        display: block;
        margin: 0 auto;
        padding: 0 4em;
        font-size: 1rem;
    }
    
    
    .release-responsive{
        display: flex;
        align-items: center;
    }
    
    /* fix chess layout*/
    .reverseChess{
        flex-direction: row-reverse;
    }
    /* fix chess layout end*/
}

@media (min-width: 1700px){
    .release-container img{
        width: 1920px;
    }
    
    .release-responsive{
        display: flex;
    }
}

/* ------ Release End -------*/



/* ------ Serviços Begin -------*/
@media (min-width: 300px){
    
    .servicosText{
        padding: 70px 10px 70px 10px;
        text-align: center;
        color: #FFFFFF;
    }
    
    /* serviços paragraph begin */
    #p1{
        padding: 0px;
        margin: 0%;
    }
    #p2{
        padding: 0px;
        margin: 0%;
    }
    /* serviços paragraph end */
    
    .release-responsive{
        background-color: #000000;
        color: #FFFFFF;
    }
    
    .release-responsive p{
        padding: 4em 3em;
        text-align: center;
        line-height: 30px;
        min-height: 390px;
        align-items: center;
        display: flex;
        margin: 0;
        justify-content: center;
    }
    
    .release-responsive{
        display: grid;
    }
}
@media (min-width: 700px){
    
    .servicosText{
        padding: 70px 35px 70px 35px;
        text-align: center;
        color: #FFFFFF;
    }
    /* serviços paragraph begin */
    #p1{
        padding: 0px;
        margin: 0%;
    }
    #p2{
        padding: 0px;
        margin: 0%;
    }
    /* serviços paragraph end */
    
    .release-responsive{
        background-color: #000000;
        color: #FFFFFF;
    }
    
    .release-responsive p{
        text-align: center;
        line-height: 2.2rem;
        max-width: 40em;
        display: block;
        margin: 0 auto;
        padding: 0 4em;
        font-size: 1rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .release-responsive{
        display: grid;
    }
}


@media (min-width: 1000px){
    
    .servicosText{
        padding: 70px 320px 70px 320px;
        text-align: center;
        color: #FFFFFF;
    }
    /* serviços paragraph begin */
    #p1{
        padding: 0px;
        margin: 0%;
    }
    #p2{
        padding: 0px;
        margin: 0%;
    }
    /* serviços paragraph end */
    
    .release-responsive{
        background-color: #000000;
        color: #FFFFFF;
    }
    
    .release-responsive p{
        text-align: center;
        line-height: 30px;
    }
    
    .release-responsive{
        display: flex;
    }
    
}

@media (min-width: 1700px){
    .release-responsive img{
        width: 1920px;
    }
    
    .release-responsive{
        display: flex;
    }
}
/* ------ Serviços End -------*/


.custom-form{
    color: #fff;
    margin: 0 auto;
    padding: 0;
    padding: 2em 15px 4em;
    width: 100%;
}
.custom-form fieldset{
    display: flex;
    margin-bottom: 1em;
}

.response .custom-form fieldset{
    display: flex;
    margin-bottom: 1em;
    flex-direction: column;
}

.custom-form fieldset label{
    display: block;
    white-space: nowrap;
}

.card-form {
    /* background: #ffffff0d; */
    padding: 1em;
    margin-bottom: 1em;
}

/* ------ Contato Begin -------*/
.buttons.row  button:hover {
    color: #000;
    background: #fff;
}

.formTitle h5{
    color: #FFFFFF;
    text-align: center;
    margin: 30px 0px 5px 0px ;
    padding: 0px 50px 0px 45px;
}

.custom-form{
    color: #FFFFFF;
}

.custom-form label{
    padding: 12px;
}

.custom-form h5{
    padding: 20px 0px 0px 0px;
}

.custom-form input{
    width: 100%;
    padding: 6px;
    background-color: #b9b9b9;
    background-origin: padding-box;
    border: none;
    border-bottom: 1px solid #b9b9b9;
    color: #000;
    
}

.custom-form textarea{
    width: 100%;
    height: 100px;
    margin-left: 1px;
    padding: 10px;
    border: 1px solid #b9b9b9;
    background-color: #b9b9b9;
    color: #000;
    min-height: 180px;
}

.custom-form input::-webkit-input-placeholder,
.custom-form textarea::-webkit-input-placeholder {
  color: #000;
}

.custom-form input:-ms-input-placeholder,
.custom-form textarea:-ms-input-placeholder {
  color: #000;
}

.custom-form input::placeholder,
.custom-form textarea::placeholder {
  color: #000;
}



.formInfo {
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 30px;
}

.formInfo p {
    color: #fff;
    font-size: 19px;
}

.formInfo a,
.formInfo a:hover {
    color: #fff;
}



button{
    margin: 0px 10px 0px 0px;
}

.btnSubmit{
    border: 1px solid #3cff00;
    color: #FFFFFF;
}

.btnSubmit:hover{
    background-color: #3af700;
    color: #000000;
}

.btnReset{
    border: 1px solid #ff1b1b;
    color: #FFFFFF;
}

.btnReset:hover{
    background-color: #ff1b1b;
    color: #000000;
}


@media (min-width: 700px){
    
    .formTitle h5{
        color: #FFFFFF;
        text-align: center;
        margin: 50px 0px 5px 0px ;
        padding: 0px 50px 0px 50px;
    }
    
    .formSubtitle{
        padding: 20px 0px 0px 58px;
        color: #FFFFFF; 
    }
    
    .formSubtitle i{
        font-size: 30px;
        
    }
    
    .custom-form{
        color: #FFFFFF;
    }
    
    .custom-form label{
        padding: 12px;
    }
    
    
    button{
        margin: 0px 10px 0px 0px;
    }
    
    .btnSubmit{
        border: 1px solid #3cff00;
        color: #FFFFFF;
    }
    
    .btnSubmit:hover{
        background-color: #3af700;
        color: #000000;
    }
    
    .btnReset{
        border: 1px solid #FFFFFF;
        color: #FFFFFF;
    }
    
    .btnReset:hover{
        background-color: #ff1b1b;
        color: #000000;
    }
}

@media (min-width: 992px){
    .formInfo {
        max-width: 379px;
        padding: 0;
    }
    .custom-form{
        max-width: 510px;
    }
}

@media (min-width: 1000px){
    .formTitle h5{
        color: #FFFFFF;
        text-align: center;
        width: 100%;
    }
    
    .formSubtitle{
        padding: 20px 0px 0px 230px;
        color: #FFFFFF; 
    }
    
    .formSubtitle i{
        font-size: 30px;
        
    }
    
    .custom-form label{
        padding: 12px;
    }
    
    
    button{
        margin: 0px 10px 0px 0px;
    }
    
    .btnSubmit{
        border: 1px solid #3cff00;
        color: #FFFFFF;
    }
    
    .btnSubmit:hover{
        background-color: #3af700;
        color: #000000;
    }
    
    .btnReset{
        border: 1px solid #ff1b1b;
        color: #FFFFFF;
    }
    
    .btnReset:hover{
        background-color: #ff1b1b;
        color: #000000;
    }
}

@media (min-width: 1600px){
    
    .formTitle h5{
        color: #FFFFFF;
        text-align: center;
        width: 100%;
    }
    
    .formSubtitle{
        padding: 20px 0px 0px 135px;
        color: #FFFFFF; 
        font-size: 16px;
    }
    
    .formSubtitle i{
        font-size: 30px;
        
    }
    
    .custom-form label{
        padding: 12px;
    }
    
    .custom-form input{
        width: 100%;
        padding: 6px;
        background-color: #b9b9b9;
        background-origin: padding-box;
        border: none;
        border-bottom: 1px solid #b9b9b9;
        color: #000;        
    }
    
    .buttons{
        padding: 20px 0px 0px 0px;
        margin: 0px 15px;
    }
    
    button{
        margin: 0px 10px 0px 0px;
    }
    /* buttons form begin */
    .btnSubmit{
        border: 1px solid #FFFFFF;
        color: #FFFFFF;
    }
    
    .btnSubmit:hover{
        background-color: #3af700;
        border: 1px solid #3af700;
        color: #000000;
    }
    
    .btnReset{
        border: 1px solid #FFFFFF;
        color: #FFFFFF;
    }
    
    .btnReset:hover{
        background-color: #ff1b1b;
        border: 1px solid #ff1b1b;
        color: #ffffff;
    }
    /* buttons form end */
}

/* ------ Contato End -------*/

/* ------ blog begin ------- */

.blog-body{
    background-color: #FFFFFF;
    height: max-content;
}

.text-blog{
    color: #292828;
    font-size: 16px;
    font-weight: 900;
    text-align: center;
}

.readMore p{
    padding: 5px 0px 0px 0px;
    color: #000000;
    text-align: center;
    
}

.articleText{
    text-align: center;
    
}

/* pagination blog begin */
.pagination > li > a
{
    background-color: white;
    color: #0e1d8f;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover
{
    color: #5a5a5a;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > .active > a
{
    color: white;
    background-color: #0e1d8f !Important;
    border: solid 1px #0e1d8f !Important;
}

.pagination > .active > a:hover
{
    background-color: #0e1d8f !Important;
    border: solid 1px #0e1d8f;
}
/* pagination blog end */


@media (min-width: 700px){
    .articleText p{
        margin: 20px 60px 20px 60px;
    }
    
    
}

@media (min-width: 1000px){
    .articleText p{
        margin: 20px 80px 20px 80px;
    }
    
    .blog-body .figure img{
        opacity: 0.9;
        transition: all 1s;
    }
    
    .blog-body .figure img:hover{
        opacity: 1;
    }
}
/* ------ blog end ------- */

/* ------ Footer Begin ------ */
footer{
    width: 100%;
    margin-bottom: 0;
    padding: 4em 0 0;
    background-color: black;
}
footer hr{
    border-color: rgb(114, 114, 114);
}
@media (max-width:768px) {
    .page-footer .col-12 {
        margin-bottom: 2em;
    }
}
.socialFooter i{
    padding: 0px 12px 0px 0px;
}

.socialFooter a:hover{
    text-decoration: none;
}

.socialFooter i:hover{
    color: #a56a97;
}

.footerText {
    text-align: center;
    color: white;
    padding: 1.5em 0 2em;
}
.footerText p {
    margin: 0;
}

.faleConosco{
    color: white;
    text-align: center;
    line-height: 2.3em;
}
.faleConosco .fa-whatsapp{
    margin-left: 10px;
}

/* image Logo footer responsive Begin */
@media (min-width:300px){
    .imageLogoFooterSize{
        width: 100px;
        
    }
}

@media (min-width:1000px){
    .imageLogoFooterSize{
        width: 120px;
        
    }
}


@media (min-width: 1000px){
    .imageFooterSize{
        width: 150px;
        
    }
}

/* image Logo footer responsive Begin */
/* ------ Footer End ------ */




.depoimentText {
    color: #000;
    display: grid;
    grid-template-columns: 0.8fr 1.5fr;
    grid-template-rows: 1fr;
    gap: 0px 20px;
    padding: 2em;
    grid-template-areas:
    "depoiment__photo depoiment__title"
    ". depoiment__stars"
    ". depoiment__name"
    ". depoiment__date"
    "depoiment__msg depoiment__msg";
}
@media (max-width: 768px) {
    .depoimentText {
        padding: 4em 7em;
    }
}
@media (max-width: 640px) {
    .depoimentText {
        padding: 3em 1.5em;
    }
}
@media (min-width: 1500px) {
    .depoimentText {
        grid-template-columns: 0.5fr 1.5fr;
        padding: 4em 6em;
    }
}
.depoiment__photo { grid-area: depoiment__photo; position: relative;}
.depoiment__photo img {
    position: absolute;
    max-height: 130px;
    left: 50%;
    transform: translateX(-50%);
}
.depoiment__title {
    grid-area: depoiment__title;
    font-size: 20px;
    font-weight: 600;
}
.depoiment__stars {
    grid-area: depoiment__stars;
    background: url(../assets/images/depoimentos/estrelas.png) no-repeat center;
    width: 130px;
    height: 20px;
    background-size: 150px;
    margin-bottom: 10px;
}
.depoiment__name {
    grid-area: depoiment__name;
    font-weight: 600;
    font-style: italic;
}
.depoiment__date {
    grid-area: depoiment__date;
    font-weight: 600;
}
.depoiment__msg {
    grid-area: depoiment__msg;
    text-align: center;
    padding: 2em 1em 0;
    line-height: 2rem;
    font-size: 1.2rem;
}

.depoimento-responsive-image {
    width: 100%;
    max-width: none;
    object-fit: cover;
    height: 100%;
}

@media (max-width: 1500px) {
    .depoiment__msg {
        padding: 2em 3em 0;
    }
}

.section--one {
    background: #030305 url(../assets/images/bg/bg_experiencia_desk.jpg) no-repeat center 100%;
    padding: 4em 0 6em;
}
@media (max-width: 768px) {
    .section--one {
        background: #030305 url(../assets/images/bg/bg_musica_mobile2.jpg) no-repeat center 100%;
    }
}

.section--mixagem {
    background: #030305 url(../assets/images/bg/bg_musica_desk.jpg) no-repeat center;
    padding: 4em 0 6em;
}
@media (max-width: 768px) {
    .section--mixagem {
        padding: 4em 1.5em 6em;
    }
}

.title--page {
    color: #fff;
    text-align: center;
    margin-bottom: 1.5em;
    font-family: 'Agency';
    font-size: 35px;
    letter-spacing: 6px;
    font-weight: 600;
}

.title--footer {
    color: #a56a97;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Agency';
    letter-spacing: 2px;
    margin-bottom: 1.3em
}

.menu--footer {
    text-align: center;
    line-height: 2.3em;
}

.menu--footer a:hover {
    color: #fff;
}
footer a:hover {
    color: #fff;
}



.banner--top {
    position: relative;
}
.banner--top h3 {
    color: #fff;
    font-family: 'Agency';
    position: absolute;
    z-index: 1;
    top: 50%;
    margin: -24px 0 0;
    font-size: 40px;
    letter-spacing: 6px;
    font-weight: 600;
    text-shadow: 2px 0px 12px black;
}

@media (max-width: 768px) {
    .banner--top {
        height: 120px;
    }
    .banner--top img {
        height: 100%;
        width: auto;
    }
    .banner--top h3 {
        font-size: 30px;
    }
}


.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* gap: 20px; */
}

@media (max-width: 768px) {
    .home-frame {
        height: 230px;
        margin-bottom: 3em;
    }
}



@media (min-width: 760px) {
    .releaseText {
        max-width: 800px;
        margin: 0 auto;
    }
    .releaseText p {
        margin: 0;
    }
}

.footerText {
    color: #6e6e6e;
}


.carousel-control-next-icon:after,
.carousel-control-prev-icon:after {
    color: #520a3a;
}
#carouselBanner .carousel-control-next-icon:after,
#carouselBanner .carousel-control-prev-icon:after {
    color: #fff;
}
#carouselBanner .carousel-control-next,
#carouselBanner .carousel-control-prev {
    opacity: 1;
}


body.contato {
    background: #000;
}

body.contato h5, 
body.contato fieldset *{
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
}
body.contato .card-form h5 {
    text-transform: uppercase;
}

.formTitle {
    max-width: 500px;
    margin: 0 auto;
}


.gallery a {
    width: 300px;
    height: 187px;
    background: #131313;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin: 10px;
}
.gallery a img {
    transition: all .35s ease-in-out;
    /* filter: grayscale(1); */
}
.gallery a .spinner-grow {
    position: absolute;
}
.sl-overlay {
    background: #000!important;
}
img[data-src] {
	opacity: 0;
	transform: scale(0.7) translateY(-10px);
}
img.custom-lazy[src] {
	opacity: 1;
	transform: scale(1) translateY(0);
	transition: .3s ease-in-out;
}
@media (max-width: 768px) {
    .youtube-content {
        margin-bottom: 3em;
    }
}
.youtube-content svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    filter: drop-shadow(-1px 0px 16px black);
}

@media (max-width: 640px) {
    .gallery a {
        width: calc(50% - 40px);
    }
    .youtube-content svg {
        width: 60px;
    }
}
@media (min-width: 640px) {
    .gallery a:hover img {
        transform: rotate(5deg) scale(1.1);
        /* filter: grayscale(0); */
    }

}

/*==================*/
/*home*/
/*==================*/
.owl-carousel.owl-home .owl-nav {
    position: absolute;
    width: calc(100% - 20px);
    display: flex;
    justify-content: space-between;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.owl-carousel.owl-home .owl-prev,
.owl-carousel.owl-home .owl-next {
    background: transparent !important;
    width: 40px !important;
    height: 80px !important;
}

.owl-carousel.owl-home .owl-prev span,
.owl-carousel.owl-home .owl-next span {
    font-size: 0;
}

.owl-carousel.owl-home .owl-prev span:before,
.owl-carousel.owl-home .owl-next span:before {
    font-family: FontAwesome;
    font-size: 35px;
    color: #520a3a;
}

.owl-carousel.owl-home .owl-prev span:before {
    content: '\f053';
}
.owl-carousel.owl-home .owl-next span:before {
    content: '\f054';
}

/*==================*/
/*página corporativo*/
/*==================*/
.owl-carousel.owl-corporative .item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90px;
    padding: 30px;
}


/* classes de ajuda */
.d-flex {
    display: flex;
}
.align-items-center {
    align-items: center;
}


.sl-wrapper .sl-navigation button {
    color: #fff!important;
}
